:root {
    --beerpongblue: rgb(67, 179, 172);
    --beerpongbackground: rgb(209, 233, 230);
    --beerponggreen: rgb(27, 169, 116);;
}

/* BODY */

body {
    font-size: 1rem;
    font-family: "Poiret One", Arial, serif;
    color: var(--beerpongblue);
    background-color: var(--beerpongbackground);
    scroll-behavior: smooth;
}

/* HEADER */

header {
    background-color: var(--beerpongblue);
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 1rem 0;
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 2;
}

.header-logo img {
    width: 5rem;
}

#title h1 {
    font-family: "EmbryoW01", serif;
    font-size: 4rem;
    text-transform: uppercase;
    text-align: center;
    color: white;
    margin: 0;
}

#title h2 {
    font-size: 2.5rem;
    text-transform: uppercase;
    letter-spacing: .9rem;
    text-align: center;
    color: var(--beerpongblue);
    padding: .2rem 0 .2rem .5rem;
    background-color: white;
    margin: 0;
}

.header-socials li {
    float: left;
    padding: 0 0.5rem;
}

.header-socials a {
    color: white;
    font-size: 1.8rem;
}

.header-socials a:hover {
    color: var(--beerpongbackgrounds);
}

/* FOOTER */

footer {
    background-color: var(--beerpongblue);
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    padding: 0.5rem 0;
}

footer a {
    color: var(--beerpongbackground);
}

div.footer-contactgegevens {
    color: white;
    text-align: center;
}

div.footer-contactgegevens h3 {
    font-size: 1.5rem;
    font-family: "Myriad Pro Bold Condensed", "Myriad Pro", sans-serif;
    padding: 0.5rem 0 1rem 0;
}

div.footer-contactgegevens address {
    line-height: 120%;
    padding-bottom: 1rem;
}

div.footer-contactgegevens span {
    font-style: italic;
}

.footer-socials li {
    padding: 1rem 0.5rem 0.5rem 0;
    display: inline-block;
}

.footer-socials a {
    color: white;
    font-size: 1.8rem;
    text-align: center;
}

.footer-socials a:hover {
    color: #e1143c;
}

div.footer-copyright {
    font-family: Arial, sans-serif;
    color: white;
    font-size: 0.5rem;
    text-align: right;
    line-height: 120%;
    align-self: flex-end;
    padding-right: 2rem;
}

main {
    min-height: 65vh;
    margin: 0 auto 2rem auto;
}

p {
    line-height: 120%;
}

/* HERO */
#hero {
    display: flex;
    width: 75%;
    margin: 0 auto;
    align-items: center;
    justify-content: space-around;
}

#hero img {
    width: 40%;
    height: auto;
}

#hero div {
    display: flex;
    flex-flow: column;
    align-items: center;
}

#hero div h1 {
    font-family: "EmbryoW01", serif;
    font-size: 3rem;
    text-transform: uppercase;
    text-align: center;
    color: var(--beerpongblue);
}

#hero div h2 {
    font-size: 1.5rem;
    text-align: center;
    color: var(--beerpongblue);
    margin: .5rem 0 5rem 0;
}

.button {
    color: white;
    text-decoration: none;
    background-color: var(--beerponggreen);
    padding: 1rem 3rem;
    border-radius: 1.5rem;
    font-size: 1.5rem;
}

.button:hover {
    background-color: var(--beerpongblue);
    color: white;
}

/* AFTELKLOK */

#aftelklok {
    display: flex;
    justify-content: center;
    width: 100%;
    color: white;
    background-color: var(--beerpongblue);
    padding: 1rem 0;
    margin-bottom: 5rem;
}

#aftelklok .aftelklok-element {
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 0 5rem;
}

#aftelklok .aftelklok-waarde {
    font-family: "EmbryoW01", serif;
    font-size: 3rem;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    width: 100px;
    overflow: hidden;
}

#aftelklok .aftelklok-ondertitel {
    padding: 0.5rem 0 1rem 0;
}

/* CONTENT */

#content {
    width: 60%;
    margin: 0 auto;
}

#content h3 {
    font-family: "EmbryoW01", serif;
    font-size: 2rem;
    color: var(--beerponggreen);
    margin: 2rem 0 .5rem 0;
}

/* RESPONSIVE DESIGN */

@media screen and (max-width: 1000px){

    .header-socials {
        display: none;
    }

    header {
        display: block;
    }

    .header-logo {
        display: none;
    }

    #hero {
        flex-flow: column;
    }

    #hero img {
        width: 100%;
    }

    #hero div h2, #hero div a {
        margin-bottom: 2rem;
    }

    #aftelklok {
        flex-flow: column;
        margin-bottom: 0;
    }

    #aftelklok .aftelklok-element {
        margin-bottom: 1rem;
    }

    #content {
        width: 90%;
    }

}